
 .subtitle {font-size:11pt; font-family:arial; color: white; font-weight:bold}
 .silver {font-size:7pt; font-family:arial; color: #459499;}
 .sitemap {font-size:8pt; font-family:arial; color: #3C7294;}
 .main {color: #666633; font-size: 8pt; font-family: arial; }
 .mainplus {color: #94ABAC; font-size: 10pt; font-family: arial;}
 .tdline {color: black; font-size: 8pt; font-family: arial; text-decoration: none; border-bottom: 1px solid silver;}

 .sub  {font-size: 12pt; font-family: arial; text-align:left; color: #333333; font-weight:bold;}
 .whiteplus {font-size:8pt; font-family:verdana; color: #7C7C7C; text-decoration: none; }
 .litle {color: black; font-size: 8pt; font-family: arial;}
 .bottom {color: #7C7C7C; font-size: 8pt; font-family: arial; text-decoration: none;}
  
	h1 {margin:20px;  margin-left:20px; font-size:12pt; font-family:arial; color:#000000;}
	h2 {margin:0px;  font-size:11pt; font-family:arial; color:#000000; text-decoration: none;}
	h3 {margin:0px;  font-size:10pt; font-family:arial; color:#000000; text-decoration: none;}

